首页 » 互联网资讯 » 正文

convmv 无法安装

0.8和0.9版本的 convmv 无法安装,请问是怎么回事?yum -y install convmv 用了这个命令,但是提示Setting up Install ProcessNo package convmv available.
Error: Nothing to do


这个和lnmp有什么关系,lnmp又不修改源

yum update一下后再试试看,也可能和你系统源有问题

俄罗斯vps

发表评论